PostNuke PNPHPBB2 Module Viewforum.PHP SQL Injection Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1090920 漏洞类型 Input Validation Error
发布时间 2007-07-03 更新时间 2007-07-05
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/24760
|漏洞详情
漏洞细节尚未披露
|受影响的产品
PNphpBB PNphpBB2 1.2.0 i PNphpBB PNphpBB 1.2 g PNphpBB PNphpBB 1.2 f PNphpBB PNphpBB 1.2